/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.payment-sprite,.payment-egypost,.payment-ncb,.payment-nsgb,.payment-rjhy,.payment-wunion{background:url('../img/payment-s99cae7ec12.png') no-repeat}.payment-egypost{background-position:0 -300px}.payment-ncb{background-position:0 -200px}.payment-nsgb{background-position:0 -400px}.payment-rjhy{background-position:0 -100px}.payment-wunion{background-position:0 0}.whous-sprite,.whous-whous,.whous-whous2{background:url('../img/whous-sb820957f6a.png') no-repeat}.whous-whous{background-position:0 -315px}.whous-whous2{background-position:0 0}blockquote img{width:210px;height:110px;position:relative !important;right:50%;margin-right:-105px;margin-bottom:20px;border:5px #fff solid;box-shadow:0 5px 5px -4px rgba(0,0,0,0.2),0 0 3px rgba(0,0,0,0.2)}a.paymentA{min-width:120px;position:relative;right:50%;margin-right:-60px}.payment{min-height:100px;margin:20px 0;cursor:pointer;padding:15px 10px;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s}.payment:hover{background:#fff}.payment span.paymentImg{width:210px;height:110px;position:relative;display:block;float:right;border:5px #fff solid;box-shadow:0 5px 5px -4px rgba(0,0,0,0.2),0 0 3px rgba(0,0,0,0.2);-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s}.payment span.paymentInfo{width:60%;height:auto;position:relative;display:block;float:right;margin:0px 20px 0 0;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s}.payment span.paymentInfo i{width:98%;font:13px "droid", Tahoma, Verdana, Segoe, sans-serif;color:#222;display:block}.payment:hover>span.paymentImg{-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}.payment:hover>span.paymentInfo{-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02)}.payment2{min-height:100px;margin:20px 0;cursor:pointer;padding:15px 10px;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s}.payment2:hover{background:#fff}.payment2 blockquote span{font-size:13.5pt}.payment3{overflow:hidden;height:315px;cursor:pointer}.payment3 img{position:relative;right:-90px;margin-right:50%;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s}.payment3 img.whoushover{top:-640px}.payment3:hover img{top:640px}.payment3:hover img.whoushover{top:-315px}
@media only screen and (max-width: 480px){.payment span.paymentImg{float:none;right:-100px;margin-right:50%}.payment span.paymentInfo{float:none;width:80%;margin:10px 20px 0 0}}@media only screen and (max-width: 321px){.payment span.paymentImg{float:none;right:-100px;margin-right:50%}.payment span.paymentInfo{width:90%;margin:10px 10px 0 0}}@media only screen and (max-width: 767px){.payment span.paymentInfo i{font-size:15px}}@media only screen and (max-width: 768px){.payment span.paymentInfo i{font-size:15px}}

a.vidi {
	position:relative;
	border:4px solid #ffffff;
	border-radius:5px;
	display: block;
	min-height: 177px;
}
a.vidi img {
    margin: 0 auto;
	width:100%;
	height:100%;
	min-height: 177px;
}
a.vidi span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	    transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    background: rgba(68, 68, 68, 0.5) url(../img/play.png) no-repeat center;
}
a.vidi span:hover {
	background: rgba(68, 68, 68, 0.7) url(../img/play.png) no-repeat center;
}